{% if awx_webhook_payload.data.lag %}
interface {{ awx_webhook_payload.data.name }}
  channel-group {{ awx_webhook_payload.data.lag.display | regex_replace("^port-channel ", "")}} mode {{ awx_webhook_payload.data.custom_fields.port_channel_mode }}
 {% if 'active' in awx_webhook_payload.data.custom_fields.port_channel_mode %}
  channel-protocol lacp
 {% endif %}
{% endif %}
